_admin_backend_webservice_user_group:
    path:  /
    defaults: { _controller: SsoBackendBundle:WsUserGroup:index }

_admin_backend_webservice_user_group_show:
    path:  /show/{userGroupId}
    defaults: { _controller: SsoBackendBundle:WsUserGroup:show }

_admin_backend_webservice_user_group_new:
    path:  /new
    defaults: { _controller: SsoBackendBundle:WsUserGroup:new }

_admin_backend_webservice_user_group_edit:
    path:  /edit/{userGroupId}
    defaults: { _controller: SsoBackendBundle:WsUserGroup:edit }

_admin_backend_webservice_user_group_delete:
    path:  /delete/{userGroupId}
    defaults: { _controller: SsoBackendBundle:WsUserGroup:delete }
    methods: ['POST', 'DELETE']
